
U++ - Feature #846

LineEdit: Alt should make mouse block selection rectangular

09/05/2014 09:06 AM - Miroslav Fidler

Status: Approved Start date: 09/05/2014

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/06/2014 05:38 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 09/06/2014 05:43 PM - Miroslav Fidler

- Status changed from New to Approved
